html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}





.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
.clearfix {
display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}



body {
    overflow: scroll;
    overflow-x: hidden;
}

.container {
	width: 100%;
	position: relative;
}

.grid figure {
	cursor: pointer;
	overflow: hidden;
	position:relative;
	top:0px;
	left:0px;
}

.grid figure img {
	display: block;
	width:100%;
}

.grid figure figcaption {
	position: absolute;
	font-size: 100%;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	line-height:1em;
	left: auto;
	width: 100%;
	height: 60px;
	bottom: -60px;
	padding: 20px;
	color: #FFF;
	background:url(../../images/hoverBg.png);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: bottom 0.2s ease;
	-moz-transition: bottom 0.2s ease-in-out;
	-ms-transition: bottom 0.2s ease-in-out;
	-o-transition: bottom 0.2s ease-in-out;
	transition: bottom 0.2s ease-in-out;
	z-index:10;
}

.grid figure figcaption a {
	color: #fff;
}

.grid figure figcaption a:hover {
	color: #ffd468;
}

.grid figure:hover figcaption {
	bottom: 0px;
}


